.bg_default {
	background-image: url(images/bgs/bg-default.jpg);
	background-repeat: no-repeat;
}
.bg_chartreuse {
	background-image: url(images/bgs/bg-chartreuse.jpg);
	background-repeat: no-repeat;
}

.bg_teal {
	background-image: url(images/bgs/bg-teal.jpg);
	background-repeat: no-repeat;
}

.bg_brown {
	background-image: url(images/bgs/bg-brown.jpg);
	background-repeat: no-repeat;
}

.bg_tangerine {
	background-image: url(images/bgs/bg-tangerine.jpg);
	background-repeat: no-repeat;
}
.bg_gold {
	background-image: url(images/bgs/bg-gold.jpg);
	background-repeat: no-repeat;
}


.bg_carygrant {
	background-image: url(images/bgs/bg-carygrant.jpg);
	background-repeat: no-repeat;
}
.bg_bridesmaids {
	background-image: url(images/bgs/bg-bridesmaids.jpg);
	background-repeat: no-repeat;
}
.bg_joancrawford {
	background-image: url(images/bgs/bg-joancrawford.jpg);
	background-repeat: no-repeat;
}
.bg_ferris {
	background-image: url(images/bgs/bg-ferrisbueller.jpg);
	background-repeat: no-repeat;
}
.bg_raiders {
	background-image: url(images/bgs/bg-raidersofthelostark.jpg);
	background-repeat: no-repeat;
}
.bg_dontask {
	background-image: url(images/bgs/bg-dontaskdonttell.jpg);
	background-repeat: no-repeat;
}
.bg_taxidriver {
	background-image: url(images/bgs/bg-taxidriver.jpg);
	background-repeat: no-repeat;
}
.bg_mm_colonizerus {
	background-image: url(images/bgs/bg-mm-colonizerus.jpg);
	background-repeat: no-repeat;
}
.bg_marylou {
	background-image: url(images/bgs/bg-marylou.jpg);
	background-repeat: no-repeat;
}
.bg_ixff {
	background-image: url(images/bgs/bg-ixff.jpg);
	background-repeat: no-repeat;
}
.bg_littlemermaid {
	background-image: url(images/bgs/bg-littlemermaid.jpg);
	background-repeat: no-repeat;
}
.bg_robertaltman {
	background-image: url(images/bgs/bg-robertaltman.jpg);
	background-repeat: no-repeat;
}
.bg_treeoflife {
	background-image: url(images/bgs/bg-treeoflife.jpg);
	background-repeat: no-repeat;
}
.bg_wewerehere {
	background-image: url(images/bgs/bg-wewerehere.jpg);
	background-repeat: no-repeat;
}
.bg_soundofmusic {
	background-image: url(images/bgs/bg-soundofmusic.jpg);
	background-repeat: no-repeat;
}
.bg_pamann {
	background-image: url(images/bgs/bg-pamann.jpg);
	background-repeat: no-repeat;
}
.bg_wm {
	background-image: url(images/bgs/bg-wm-liketheresnotomorrow.jpg);
	background-repeat: no-repeat;
}
.bg_metropolis {
	background-image: url(images/bgs/bg-metropolis-full.jpg);
	background-repeat: no-repeat;
}
.bg_mm_blue {
	background-image: url(images/bgs/bg-mm-blue.jpg);
	background-repeat: no-repeat;
}
.bg_tan {
	background-image: url(images/bgs/bg-tan.jpg);
	background-repeat: no-repeat;
}
.bg_purple {
	background-image: url(images/bgs/bg-purw.jpg);
	background-repeat: no-repeat;
}
.bg_burgundy {
	background-image: url(images/bgs/bg-burgundy.jpg);
	background-repeat: no-repeat;
}


.bg_pj20 {
	background-image: url(images/bgs/bg-pj20.jpg);
	background-repeat: no-repeat;
}
.bg_bats {
	background-image: url(images/bgs/bg-bats.jpg);
	background-repeat: no-repeat;
}
.bg_dirtygirl {
	background-image: url(images/bgs/bg-dirtygirl.jpg);
	background-repeat: no-repeat;
}
.bg_bg {
	background-image: url(images/bgs/bg-bg.jpg);
	background-repeat: no-repeat;
}
.bg_yw {
	background-image: url(images/bgs/bg-yw.jpg);
	background-repeat: no-repeat;
}
.bg_coral {
	background-image: url(images/bgs/bg-coral.jpg);
	background-repeat: no-repeat;
}


.bg_rose {
	background-image: url(images/bgs/bg-rose.jpg);
	background-repeat: no-repeat;
}

.bg_rw {
	background-image: url(images/bgs/bg-rw.jpg);
	background-repeat: no-repeat;
}
.bg_bb {
	background-image: url(images/bgs/bg-bb.jpg);
	background-repeat: no-repeat;
}
.bg_bw {
	background-image: url(images/bgs/bg-bw.jpg);
	background-repeat: no-repeat;
}
.bg_wb {
	background-image: url(images/bgs/bg-wb.jpg);
	background-repeat: no-repeat;
}
.bg_frightnight {
	background-image: url(images/bgs/bg-frightnight.jpg);
	background-repeat: no-repeat;
}
.bg_rosemarysbaby {
	background-image: url(images/bgs/bg-rosemarysbaby.jpg);
	background-repeat: no-repeat;
}
.bg_pw {
	background-image: url(images/bgs/bg-pw.jpg);
	background-repeat: no-repeat;
}
.bg_bluw {
	background-image: url(images/bgs/bg-bluw.jpg);
	background-repeat: no-repeat;
}
.bg_gw {
	background-image: url(images/bgs/bg-gw.jpg);
	background-repeat: no-repeat;
}
.bg_tw {
	background-image: url(images/bgs/bg-tw.jpg);
	background-repeat: no-repeat;
}
.bg_gryw {
	background-image: url(images/bgs/bg-gryw.jpg);
	background-repeat: no-repeat;
}
.bg_harrypotter {
	background-image: url(images/bgs/bg-harrypotter.jpg);
	background-repeat: no-repeat;
}
.bg_mm-blue2 {
	background-image: url(images/bgs/bg-mm-blue2.jpg);
	background-repeat: no-repeat;
}
.bg_westsidestory {
	background-image: url(images/bgs/bg-westsidestory.jpg);
	background-repeat: no-repeat;
}
.bg_lovestory {
	background-image: url(images/bgs/bg-lovestory.jpg);
	background-repeat: no-repeat;
}.bg_germangems {
	background-image: url(images/bgs/bg-germangems.jpg);
	background-repeat: no-repeat;
}
.bg_sketchfest {
	background-image: url(images/bgs/bg-sketchfest.jpg);
	background-repeat: no-repeat;
}
.bg_ltblue {
	background-image: url(images/bgs/bg-ltblue.jpg);
	background-repeat: no-repeat;
}
.bg_pink {
	background-image: url(images/bgs/bg-pink.jpg);
	background-repeat: no-repeat;
}
